package com.eitc.patient.vo;

import com.eitc.common.core.domain.entity.SysUser;



public class SysUserVo extends SysUser {

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    private Integer number;
}
